.coupon {
  @include x-display-flex;
  @include x-flex-wrap(wrap);
  -ms-align-items: center;
  align-items: center;

  &-input-wrapper {
    width: 260px;
    height: 45px;
    border: 1px solid #e6e6e6;
    border-radius: 2px;
    margin-right: 10px;

    input {
      width: 100%;
      height: 100%;
      font-family: Montserrat-Regular;
      font-size: 13px;
      color: #555555;
      line-height: 1.8;
      padding: 0 22px;
    }
  }

  .btn-apply-coupon-wrapper {
    width: 176px;
    height: 45px;
    margin: 10px 10px 10px 0;
    @include x-transition(all 0.4s);

    button {
      border-radius: 23px;
      font-size: 15px;
    }
  }
}
